# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 25 04:36:12 UTC 2016
pkgname = haskell-texmath
pkgver = 0.8.5-3
pkgdesc = Conversion between formats used to represent mathematics.
url = http://github.com/jgm/texmath
builddate = 1458880572
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 81779712
arch = armv7h
license = GPL
depend = ghc=7.10.3
depend = haskell-mtl
depend = haskell-network-uri
depend = haskell-pandoc-types
depend = haskell-parsec
depend = haskell-syb
depend = haskell-xml
